.flow_box_arrow_sp{
display: none;
}

.re_size005{
width: 479px;
height: auto;
}

.re_size006{
width: 100px;
height: auto;
}

.re_size007{
width: 157px;
height: auto;
}

.re_size008{
width: 100px;
height: auto;
}

.re_size008_2{
width: 88px;
height: auto;
}

.re_size009{
width: 431px;
height: auto;
}

.re_size010{
width: 131px;
height: auto;
}

.re_size011{
width: 268px;
height: auto;
}

.re_size012{
width: 304px;
height: auto;
}

.re_size013{
width: 450px;
height: auto;
}

.re_size014{
width: 260px;
height: auto;
}

.re_size015{
width: 190px;
height: auto;
}

.re_size016{
width: 270px;
height: auto;
}

.re_size017{
width: 42px;
height: auto;
}

.re_size018{
width: 115px;
height: auto;
}

.re_size019{
width: 169px;
height: auto;
}

.re_size020{
width: 165px;
height: auto;
}


.sp_br{
display: none;
}

.cont_wrp{
width: 1100px;
margin: 0 auto;
}

.block01{
margin-bottom: 100px;
}

.big_leed_wrp{
text-align: center;
margin-top: 100px;
margin-bottom: 100px;
}

h3{
display: inline-block;
}

.m_leed_wrp{
text-align: center;
margin-bottom: 100px;
}

.in_m_leed_wrp{
display: inline-block;
}

h1{
display: inline-block;
text-align: center;
line-height: 1.8;
font-size: 27px;
font-weight: bold;
}


.sub_leed_wrp{
text-align: center;
}

.sub_leed_wrp div{
display: inline-block;
}



.hukidashi_tuki02{
position: relative;
margin: 0 125px;
}

.fukidashi01{
top: -45px;
left: -100px;
}

.fukidashi02{
position: absolute;
bottom: 0;
right: -90px;
}

.txt_tuki{
position: relative;
}

.txt_tuki p{
position: absolute;
bottom: -20px;
left: 15px;
font-size: 11px;
color: #c60038;
}

.block02{
margin-bottom: 100px;
}

.gaiyou_wrp{
width: 900px;
margin: 0 auto;
margin-bottom:80px;
}

.gaiyou_wrp dt{
text-align: center;
margin-bottom: 40px;
}

.gaiyou_wrp dd{
font-size: 18px;
line-height: 1.8;
}

.block02_2{
margin-bottom: 200px;
}

.block02_2 p{
text-align: center;
margin-bottom: 100px;
}

.flow_wrp{
width: 920px;
margin: 0 auto;
position: relative;
display: table;
}

.flow_box{
display:table-cell;
width: 270px;
text-align: center;
}

.flow_box_arrow{
display: inline-block;
width: 42px;
text-align: center;
}

.flow_box img{
display: block;
}

.flow_box p{
font-size: 14px;
line-height: 1.4;
}

.flow_box p span{
display: block;
text-align: center;
line-height: 1.4;
}

.flow_box_arrow img{
display: block;
}

.fukidashi_flow{
position: absolute;
top: -50px;
left: 0;
}

.block02_2 .flow_wrp:nth-of-type(2){
margin-top: 100px;
}

.block02_2 .flow_wrp:nth-of-type(2) .fukidashi_flow{
position: absolute;
top: -100px;
left: 0;
}

.block02_3{
margin-bottom: 200px;
}

.block02_3 dl{
width: 900px;
margin: 0 auto;
text-align: center;
}

.block02_3 dl dt{
display: inline-block;
text-align: center;
position: relative;
}

.block02_3 dl dt span{
display: block;
text-align: center;
font-size: 20px;
margin: 20px 0;
color: #c60038;
}

.block02_3 dl dd{
 font-size: 18px;
 line-height: 1.8;
 text-align: left;
 }

.fukidashi_ok{
position: absolute;
top: -130px;
left: 0;
}

.block02_3 .flow_wrp{
margin-top: 50px;
}

.takuhai_span{
display: block;
font-size: 13px;
color: #c60038;
}

.out_exe_wrp{
text-align: center;
}

.exe_wrp{
position: relative;
display: inline-block;
margin: 0 auto;
}

.exe_wrp dl{
display: inline-block;
text-align: left;
}

.exe_wrp dl dt{
font-size: 24px;
line-height: 1.4;
margin-bottom: 40px;
text-align: center;
}

.exe_wrp dl dd{
font-size: 24px;
line-height: 1.4;
margin-bottom: 1.5em;
}

.exe_wrp dl dd:last-of-type{
font-size: 11px;
text-align: right;
}

.block03{
text-align: center;
margin-bottom: 150px;
margin-top: 150px;
}

.map_wrp dt{
margin-bottom: 30px;
}

.map_wrp dd:last-of-type{
margin-top: 20px;
font-size: 16px;
}

.block04{
width: 900px;
margin: 0 auto;
margin-bottom: 150px;
text-align: center;
height: 200px;
}

.block04 div{
display: inline-block;
}

.block04 a{
padding-left: 100px;
}

.big_btn{
-moz-transition: -moz-transform 0.1s ease;
-webkit-transition: -webkit-transform 0.1s ease;
-o-transition: -o-transform 0.1s ease;
-ms-transition: -ms-transform 0.1s ease;
transition: transform 0.1s ease;
}

.big_btn:hover {
backface-visibility:hidden;
-webkit-backface-visibility: hidden;
overflow:hidden;
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
}


small{
display: block;
font-size: 10px;
text-align: center;
margin-bottom: 30px;
}

.to_top{
position: fixed;
bottom: 20px;
right: 20px;
font-size: 11px;
color: #fff;
padding: 11px;
background-color: #888888;
border-radius: 5px;
}









/*画面サイズ640px切り替え後の設定ーーーーーーーーーーーーーーー*/

@media only screen and (max-width:640px){
.flow_box_arrow{
display: none;
}

.flow_box_arrow_sp{
display: block;
}

.re_size005{
width: 80%;
height: auto;
}

.re_size006{
width: 70px;
height: auto;
}

.re_size007{
width: 157px;
height: auto;
}

.re_size008{
width: 80px;
height: auto;
}

.re_size008_2{
width: 48px;
height: auto;
}

.re_size009{
width: 97%;
height: auto;
}

.re_size010{
width: 100px;
height: auto;
}

.re_size011{
width: 60%;
height: auto;
}

.re_size012{
width: 304px;
height: auto;
}

.re_size013{
width: 80%;
height: auto;
}

.re_size014{
width: 60%;
height: auto;
}

.re_size015{
width: 38%;
height: auto;
}

.re_size016 {
    height: auto;
    width: 100%;
}
.pc_br{
display: none;
}

.sp_br{
display: inline;
}

.pc_cln{
display: none;
}

.cont_wrp{
width: 100%;
margin: 0 auto;
}

.block01{
width: 90%;
margin: 0 auto;
margin-bottom: 100px;
}

h3{
display: inline-block;
text-align: center;
margin-top: 0px;
margin-bottom: 0px;
}



.m_leed_wrp{
text-align: center;
margin-bottom: 100px;
}

.in_m_leed_wrp{
position: static;
display: inline-block;
text-align: center;
}

h1{
display: inline-block;
text-align: left;
line-height: 1.8;
font-size: 20px;
font-weight: bold;
}

.m_leed_wrp img{
position: static;
}

.sub_leed_wrp{
text-align: center;
}

.sub_leed_wrp div{
display:block;
width: 157px;
margin: 0 auto;
margin-bottom: 30px;
}


.hukidashi_tuki02{
position: relative;
margin: 0 0px;
}

.fukidashi02{
position: absolute;
bottom: 0;
right: -50px;
}

.txt_tuki{
position: relative;
}

.txt_tuki p{
position: absolute;
bottom: -20px;
font-size: 11px;
color: #c60038;
}

.block02{
width: 90%;
margin: 0 auto;
}

.gaiyou_wrp{
width: 100%;
margin: 0 auto;
margin-bottom:80px;
}

.gaiyou_wrp dt{
text-align: center;
margin-bottom: 40px;
}

.gaiyou_wrp dd{
font-size: 18px;
line-height: 1.8;
}





















.flow_wrp{
width: 90%;
margin: 0 auto;
position: relative;
display: block;
}

.flow_box{
display:block;
width: 100%;
text-align: center;
}

.flow_box img{
display: block;
}

.flow_box p{
font-size: 16px;
line-height: 1.4;
}

.flow_box p span{
display: block;
text-align: center;
line-height: 1.4;
}

.flow_box_arrow_sp img{
display: block;
width: 100%;
height: auto;
}

.flow_box_arrow_sp{
z-index: 9997;
}

.fukidashi_flow{
position: static;
display: block;
margin:0 auto;
}

.block02_2 .flow_wrp:nth-of-type(2){
margin-top: 200px;
}

.block02_2 .flow_wrp:nth-of-type(2) .fukidashi_flow{
position: static;
display: block;
}

.block02_3 .flow_wrp .flow_box_arrow_sp{
margin-top: 50px;
}

.block02_3{
margin-bottom: 200px;
}

.block02_3 dl{
width: 90%;
margin: 0 auto;
text-align: center;
}

.block02_3 dl dt{
display: inline-block;
text-align: center;
position: static;
}

.block02_3 dl dt span{
display: block;
text-align: center;
font-size: 16px;
margin: 20px 0;
color: #c60038;
}

.block02_3 dl dd{
 font-size: 18px;
 line-height: 1.8;
 text-align: left;
 }

.fukidashi_ok{
position: static;
display: block;
}

.block02_3 .flow_wrp{
margin-top: 50px;
}

.nm01{
margin-top: -50px;
}

.block02_5{
width: 90%;
margin: 0 auto;
}

.takuhai_span{
display: block;
font-size: 16px;
color: #c60038;
margin-left: 1em;
text-indent: -1em;
}























.out_exe_wrp{
text-align: center;
}

.exe_wrp{
position: relative;
display: inline-block;
margin: 0 auto;
}

.exe_wrp dl{
display: inline-block;
text-align: left;
}

.exe_wrp dl dt{
font-size: 17px;
line-height: 1.4;
margin-bottom: 40px;
}

.exe_wrp dl dd{
font-size: 17px;
line-height: 1.4;
margin-bottom: 1.5em;
margin-left: 1em;
text-indent: -1em;
}

.exe_wrp dl dd:nth-of-type(5){
margin-bottom: 0;
}

.exe_wrp dl dd:last-of-type{
font-size: 11px;
margin-top:5px;
text-align: left;
margin-left: 1em;
text-indent: -1em;
}

.block02 p{
text-align: center;
font-size: 28px;
font-weight: bold;
margin-top: 150px;
margin-bottom: 150px;
}

.time{
display: block;
margin-top: 10px;
}

.block03{
width: 90%;
margin: 0 auto;
text-align: center;
margin-bottom: 150px;
margin-top: 150px;
}

.map_wrp dt{
margin-bottom: 30px;
}

.map_wrp dd:last-of-type{
margin-top: 20px;
font-size: 16px;
line-height: 1.4;
}

.block04{
position: static;
width: 90%;
margin: 0 auto;
margin-bottom: 150px;
text-align: center;
height: auto;
padding-left: 0;
}

.block04 a{
position: static;
margin-bottom: 20px;
padding-left: 0;
}

.big_btn{
display: block;
margin-left: 16%;
}

.big_btn{
-moz-transition: -moz-unset;
-webkit-transition: -webkit-unset;
-o-transition: -o-unset;
-ms-transition: -ms-unset;
transition:unset
}


.big_btn:hover {
backface-visibility:hidden;
-webkit-backface-visibility: hidden;
overflow:hidden;
-webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
}


small{
display: block;
font-size: 10px;
text-align: center;
margin-bottom: 30px;
}



}


